'trackbar length
' 检索中跟踪条的滑块的边框位置与大小。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetThumbLength (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETTHUMBLENGTH, 0, 0)

End Function
